Subject: Re: bash and keyboard (again)
From: [email-masked] (Serguei DACHIAN)

16 Jun 1998 09:08:28 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

> Hi,
>
>   In order to be able to type #,[,|,... with a french keyboard on bash
>   running on a NT4.0, I downloaded Sergey's coolview version. 
>   But I don't have the b19 version of gnu-win32, only the b18.

I have also usin french keyboard with B19 + Sergey's coolview, but under
Win95. I am perfectly able to type #,[,|,..., but the four "deadkeys" "~",
"`", "^" and "trema" did not work !!!  Any ideas ?

___________________________________________________________________________
Serguei DACHIAN
Laboratoire de Statistique et Processus,
Universite du Maine, Av. Olivier Messiaen
72085 Le Mans CEDEX 9, FRANCE
Tel.  : +33 (0)2 43 83 37 18
Fax.  : +33 (0)2 43 83 35 79
Email : [email-masked]
WWW   : http://www.univ-lemans.fr/sciences/statist/cvs/thesard.html#dachian

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".